/*
 Theme Name:     Divi Versys
 Theme URI:      https://doscreativos.pro
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://doscreativos.pro
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
#nuestra-flota, #operaciones-aduaneras{
    height: 100vh;
}
.row-versys{
    max-width: 1057px !important;
}
.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a{
    font-weight: normal;
}
.et_header_style_left #et-top-navigation nav>ul>li>a:hover, .et_header_style_split #et-top-navigation nav>ul>li>a:hover{
    font-weight: bold;
}
.dark-grey{
    background-color: #43494d;
    color: white;
}
.dark-grey h1{
    color: white;
}
.light-grey{
    background-color: #5e6366;
    color: white;
}
.text-center{
    text-align: center;
}
.background-dark{
    background: rgba(57, 63, 67, .8);
}
.pt-10, .pt-0{
    padding-top: 10px !important;
}
.pb-0, .tp-0{
    padding-bottom: 0px !important;
}
@media(min-width:1024px){
    .display-flex{
        display: flex;
    }
    .align-items-center{
        align-items: center;
    }
    .media-row{
        max-width: 30%;
    }
}

.flota-box {
    padding: 11%;
}
.flota-box h1{
    margin-bottom: 8%;
}

div#servicios .et_pb_main_blurb_image {
    margin-bottom: 31%;
}

div#deposito {
    padding-left: 11%;
}
div#deposito p {
    padding-bottom: 0;
}
#deposito .et_pb_text>:last-child{
    line-height: 25px !important;
}
div#deposito-img img, div#deposito-img .et_pb_image_wrap {
    width: 100% !important;
}
div#operaciones-aduaneras {
    height: 80vh;
}
#operaciones-aduaneras h1{
    color: white;
    font-size: 3rem;
    padding: 2% 0;
}

div#et_pb_contact_form_0 input[type="text"], div#et_pb_contact_form_0 textarea {
    border: 1px dashed #1f9393;
    background: white;
}

div#et_pb_contact_form_0  .et_contact_bottom_container{
    text-align: center;
    float: none;
    display: block;
}
div#et_pb_contact_form_0 .et_pb_contact_right {
    text-align: center;
    width: 100%;
}

div#et_pb_contact_form_0 .et_pb_button{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 8%;
}

/* flota box */
.flota-box ul{
    list-style: none;
}
.flota-box ul li {
    margin-bottom: 0.5rem;
    position: relative;
}
.flota-box ul li:first-child:before{
    background: url('img/bullet-top2.png') no-repeat;
    height: 26px;
    background-position: bottom;
    top: 28%;
}
.flota-box ul li:before{
    content: " ";
    background: url('img/bullet-medio.png') no-repeat;
    display: inline-block;
    height: 36px;
    width: 7px;
    position: absolute;
    left: -1.5rem;
    background-position: center;
}
.flota-box ul li:last-child:before{
    background: url('img/bullet-bottom.png') no-repeat;
    height: 19px;
}
.social-icons a:first-child {
    margin-right: 2%;
}
/* servicios */
@media (min-width:1024px){
    #servicios .et_pb_blurb:after{
        display: inline-block;
        content: " ";
        background: url('img/lineas.png') no-repeat;
        width: 70px;
        height: 2px;
        position: absolute;
        top: 21%;
        right: -30%;
    }
    #servicios .et_pb_blurb_4:after{
        display: none;
    }
}

@media (max-width:567px){
    div#nosotros .et_pb_column.et_pb_column_1_2, div#nuestro-deposito .et_pb_column.et_pb_column_1_2 {
        margin-bottom: 11% !important;
    }
    div#nosotros p:first-child{
        display: none !important
    }
    #nuestra-flota .et_pb_column.et_pb_column_1_2.et_pb_column_10.et_pb_css_mix_blend_mode_passthrough.et-last-child{
        margin-top: -30%;
    }
    #nuestra-flota .et_pb_row{
        width: 95% !important;
    }
    #contacto .et_pb_row{
        width: 95% !important;
    }
}
div#operaciones-consultas h1:before {
    border-top: 2px dashed;
    max-width: 344px;
    padding-top: 1rem;
    margin-left: auto;
    margin-right: auto;
    display: block;
    /* max-width: 26%; */
    content: " ";
}
.oficina-operaciones .et_pb_text_inner{
    text-align: center;
}
.oficina-operaciones .et_pb_text_inner div.texto{
    display: inline-block;
    margin-left: 2%;
    padding-bottom: 0;
}
.oficina-operaciones .et_pb_text_inner div.texto img{
    vertical-align: middle;
}